@media only screen and (min-width: 0px) and (max-width: 1024px) {
  #access {
    display: none !important;
  }
  #mob-menu-container {
    display: block !important;
  }
  .slicknav_nav {
    background: #48336e;
  }
  .slicknav_nav a:hover {
    background: #d45463;
  }
}
@media (max-width: 1720px) {
  .academics-inner-banner{
    margin-top: 155px;
  }
  .msg-image::before {
    height: 650px;
    width: 450px;
  }
  .msg-image {
    height: 650px;
    width: 450px;
  }
  .do-you-know-wrap .do-you-know-right img {
    left: -250px;
  }
}
@media (max-width: 1630px) {
  #banner-wrap {
    margin-top: 140px;
  }
  .do-you-know-wrap .do-you-know-right img {
    left: -230px;
  }
  .msg-image {
    height: 600px;
    width: 400px;
  }
  .msg-image::before {
    height: 600px;
    width: 400px;
  }
}
@media (max-width: 1530px) {
  .academics-inner-banner{
    margin-top: 135px;
  }
}
@media (max-width: 1445px) {
  #banner-wrap {
    margin-top: 130px;
  }
}
@media (max-width: 1440px) {
  .msg-image {
    height: 550px;
    width: 350px;
  }
  .msg-image::before {
    height: 550px;
    width: 350px;
  }
  #access a {
    font-size: 18px;
  }
  .do-you-know-wrap .do-you-know-right img {
    left: -200px;
  }
}
@media (max-width: 1366px) {
  #content-wrapper .culture-of-learning-sec2 h4 {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 25px;
  }
  .mile-item {
    padding: 50px 25px;
  }
  .mile-item::after {
    width: 30px;
    right: -15px;
  }
  #access a {
    font-size: 17px;
    padding-left: 20px;
  }
  .academics-inner-banner{
    margin-top: 125px;
  }
}
@media (max-width: 1280px) {
  .msg-image::before {
    height: 500px;
    width: 300px;
  }
  .msg-image {
    height: 500px;
    width: 300px;
  }
  #banner-wrap {
    margin-top: 120px;
  }
  .sticky #access a {
    font-size: 16px;
  }
}
@media (max-width: 1199px) {
  .reach-us-content-left p {
    font-size: 16px !important;
    line-height: 26px !important;
  }
  .academics-inner-banner{
    margin-top: 115px;
  }
  .msg-right {
    display: flex;
    align-items: center;
  }
  .msg-left {
    padding: 50px;
  }
  .msg-image {
    height: auto;
    width: 100%;
  }
  .msg-image::before {
    content: unset;
  }
  .header-bot-sec-left {
    padding-right: 80px;
    padding-left: 0;
  }
  #banner-wrap {
    margin-top: 120px;
  }
  #access a {
    font-size: 16px;
  }
  .principal-msg .msg-image {
    padding-right: 50px;
  }
  .founder-msg .msg-image {
    padding-left: 50px;
  }
  .principal-msg {
    padding: 0px 0 0px 0;
    margin-top: 50px;
  }
}
@media (max-width: 1100px) {
  #access a {
    font-size: 14px;
  }
  #banner-wrap {
    margin-top: 110px;
  }
  .sticky #access a {
    font-size: 14px;
  }
}
@media (max-width: 991px) {
	.abt-cer-wrap .abt-cer-inner {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.abt-cer-wrap .abt-cer-inner a {
  padding: 15px 10px;
  margin: 10px 0;
  font-size: 16px;
}
  .reach-us-content {
    margin-top: 50px;
  }
  .reach-us-form .gform_wrapper {
    margin: 0;
  }
  .mission {
    padding: 30px;
  }
  .vision {
    padding: 30px;
  }
  .marching-band img {
    margin: 10px 0;
    width: 100%;
  }
  .yoga-inner-wrap img {
    margin: 10px 0;
    width: 100%;
  }
  #about-wrap .item {
    margin: 20px 20px 20px 20px;
  }
  #about-wrap .item-content p{
    text-align: center;
    padding: 10px 10px;
  }
  #clubs-sports-wrap p {
    padding: 10px 10px;
    height: auto;
  }
  #clubs-sports-wrap .item {
    margin: 20px 20px 20px 20px;
  }
  .culture-of-learning-sec2 img {
    width: 100%;
    margin-top: 30px;
  }
  .culture-of-learning-sec2 .vision {
    padding: 30px;
  }
  .culture-of-learning-sec2 .mission {
    padding: 30px;
  }
  #content-wrapper .culture-of-learning-sec2 .list-style-ultimate {
    margin-bottom: 0;
  }
  #content-wrapper .event-wrap .event-wrap-one {
    flex-direction: column-reverse;
  }
  .event-wrap-one-content {
    padding: 30px !important;
  }
  .educ-phil-wrap .students-enjoying {
    padding: 30px;
  }
  .educ-phil-wrap .grgms-logos-wrap-sec-2-right {
    margin-top: 15px;
  }
  #learners-life .item {
    margin: 0;
    padding: 30px 0px;
  }
  #learners-life .item p {
    line-height: 26px;
    height: auto;
    padding: 0 10px;
    font-size: 16px;
  }
  #learners-life .item h4 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .study-prog-cam-primary-white .study-prog-right {
    padding-left: 0px;
  }
  .cambridge-immmg {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .cambridge-immmg-cont {
    padding: 0 50px;
  }
  .students-enjoying {
    padding: 0px;
    margin-top: 30px;
  }
  .study-prog-cam-primary-white h2 {
    font-size: 26px;
    margin-bottom: 20px;
    margin-top: 30px;
  }
  .study-prog-cam-primary-white {
    padding: 30px 0 30px 0;
  }
  .study-prog-new-lang h2 {
    font-size: 26px;
    margin-bottom: 15px;
  }
  .study-prog-new-lang {
    padding: 30px 0 10px 0;
  }
  .mile-item.spl {
    border-bottom: 1px solid #e1e1e1;
  }
  .why-grg-title {
    font-size: 26px;
    line-height: 30px;
    margin: 0px 0 30px 0;
  }
  .milestone-wrap {
    margin-top: 0px;
  }
  .middle-shl-wrap .item p {
    font-size: 24px !important;
  }
  .mile-item {
    min-height: auto;
    border-bottom: 1px solid #ddd;
  }
  .mile-item p {
    height: auto;
  }
  .mile-item::after {
    content: unset;
  }
  .academics-inner-banner{
    margin-top: 155px;
  }
  .grgms-about-wrap p {
    padding-right: 0px !important;
  }
  .msg-image {
    margin: 50px 50px 0px 50px;
    padding: 0 !important;
  }
  .principal-msg .row {
    flex-wrap: wrap-reverse;
  }
  .founder-msg {
    padding: 0px 0 0px 0;
    margin: 0px 0;
  }
  .header-bot-sec-left {
    padding-right: 20px;
    padding-left: 0px;
  }
  .menu-box {
    justify-content: center;
  }
  .sticky-head {
    display: none !important;
  }
  .sticky .sticky-no-head {
    display: block !important;
  }
  #about-wrap h3 {
    font-size: 30px;
    margin-bottom: 20px;
    line-height: 40px;
  }
  #about-wrap .about-buttons a {
    padding: 12px 30px;
    font-size: 16px;
  }
  #about-wrap h4 {
    font-size: 30px;
    line-height: 30px;
  }
  #about-wrap p {
    font-size: 20px;
  }
  #content-wrapper {
    padding: 30px 0;
  }
  #home-admission h3 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 30px;
  }
  #home-admission {
    padding: 30px 0;
  }
  #home-admission .read-more-btn span {
    font-size: 14px;
  }
  .foot-padd-left:last-child {
    padding: 0;
    margin-top: 30px;
    border: none;
  }
  .foot-padd-left {
    padding: 30px 0;
    border-bottom: 1px solid #4a4a4a36;
    border-left: none;
  }
  .footer-top {
    padding: 0px 0 30px 0;
  }
  .do-you-know-right {
    padding: 30px 0;
  }
  .do-you-know-wrap.padd-right {
    margin-bottom: 0px;
  }
  #home-about-wrap {
    padding: 30px 0 0px 0;
  }
  #cambridge-curriculum-wrap p {
    font-size: 18px;
    padding: 10px 10px;
  }
  #home-founder-message {
    margin-bottom: 30px;
  }
  #home-founder-message h2 {
    font-size: 30px;
  }
  #home-our-events h2 {
    font-size: 30px;
  }
  .count-cont {
    font-size: 16px;
  }
  .padd-left {
    padding-left: 0;
  }
  #home-our-events h4 {
    font-size: 16px;
    margin-bottom: 0px;
  }
  #home-our-events .item-content {
    padding: 15px;
  }
    #home-our-events .read-more-btn {
    margin: 20px auto 0 auto;
  }
  #testimonial-wrap .test-content span {
    font-size: 20px;
  }
  #testimonial-wrap .test-content {
    padding: 30px 40px 30px 40px;
  }
  .grgms-about-wrap-img {
    margin-top: 20px;
  }
  .eco-row-content {
    padding: 30px;
  }
  #eco-campus-wrap h2 {
    font-size: 30px;
    margin-bottom: 15px;
  }
  .eco-row-two.row {
    flex-wrap: wrap-reverse;
  }
  #our-mission-vision h4 {
    font-size: 26px;
    line-height: 30px;
  }
  #content-wrapper #our-mission-vision .list-style-ultimate li {
    font-size: 16px;
    line-height: 30px;
    padding: 0 0px 10px 5px;
  }
  #content-wrapper .Our_values.row h4 {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  #content-wrapper #our-mission-vision .list-style-ultimate {
    margin-bottom: 10px;
    margin-top: 0;
  }
  .grgms-logos-wrap-sec-2-right img {
    margin-top: 0;
  }
  #content-wrapper .com-blue-sec-head {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  .grgms-logos-wrap-sec-2 {
    padding: 30px;
    margin-top: 20px;
  }
  .grgms-logos-wrap-sec-1 {
    padding-top: 10px;
  }
  .reach-us-btn a {
    font-size: 16px;
  }
  .reach-us-btn {
    font-size: unset;
    padding: 5px 25px 8px 25px;
    margin: 20px 0 50px 0;
  }
  .study-prog-cam-upper-sec {
    padding: 30px 0;
  }
  .study-prog-cam-upper-sec h2 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .study-prog-right ul {
    display: block;
  }
  .study-prog-right ul li {
    margin-right: 0px;
  }
  .study-prog-cam-upper-sec .camb-logo-item {
    margin-top: 20px;
  }
  .study-prog-cam-primary-grey {
    padding: 30px 0 30px 0;
  }
  .study-prog-cam-primary-grey h2 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .study-prog-cam-primary-grey .study-prog-right {
    padding-right: 0;
    padding-left: 0px;
    padding-top: 10px;
  }
  .metier-sec1 .why-grg-title {
    margin-bottom: 20px;
  }
  .metier-sec1 h2 {
    font-size: 24px;
    line-height: 30px;
  }
}
@media (max-width: 845px) {
  .academics-inner-banner {
    margin-top: 140px;
  }
}
@media (max-width: 767px) {
	.explore-event-wrap {
  flex-direction: column;
}
	.abt-cer-wrap h2{
		font-size: 24px;
  margin-bottom: 20px;
		line-height: 30px;
	}
  #our-mission-vision {
    padding: 30px 0 30px 0;
  }
  #content-wrapper #our-mission-vision .list-style-ultimate li {
    padding: 0 0px 5px 5px;
    line-height: 26px;
    text-align: start;
  }
  .reach-us-form .gform_wrapper.gravity-theme .gfield_label {
    font-size: 16px;
  }
  .reach-us-form .gform_wrapper {
    padding: 20px 30px;
  }
  .reach-us-form #gform_submit_button_1 {
    font-size: 14px !important;
    padding: 8px 20px;
  }
  .marching-band h2 {
    font-size: 20px;
  }
  .mission {
    padding: 20px;
  }
  .vision {
    padding: 20px;
  }
  .culture-of-learning-sec2 .vision {
    padding: 20px;
  }
   .culture-of-learning-sec2 .mission {
    padding: 20px;
  }
  #content-wrapper .culture-of-learning-sec2 h4 {
    font-size: 20px;
    margin-bottom: 10px;
  }
  #content-wrapper .list-style-ultimate li {
    font-size: 16px;
    line-height: 26px;
    background: url(http://dev.agtindia.co.in/grgms-new/wp-content/uploads/2023/06/write-red1.png) 0 2px no-repeat;
      background-size: auto;
    padding: 0 0px 15px 30px;
    background-size: 18px;
    text-align: start;
  }
  #content-wrapper .culture-of-learning-sec2 h3 {
    margin: 10px 0 10px 0;
    font-size: 16px;
  }
  #content-wrapper .event-wrap h3 {
    font-size: 20px;
  }
  #content-wrapper p {
    font-size: 16px;
    line-height: 26px;
  }
  #study-programme-wrap #content-wrapper p {
    padding: 20px 0;
  }
  .study-prog-right ul li {
    font-size: 16px;
    background-size: 12px;
    margin-bottom: 10px;
  }
  .study-prog-cam-primary-grey h2 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .study-prog-cam-primary-white h2 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .students-enjoying.splll p {
    padding: 15px !important;
  }
  #content-wrapper .contet-sub-head-four {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .study-prog-cam-primary-white h2 {
    font-size: 26px;
    margin-bottom: 20px;
  }
  #content-wrapper .Our_values.row p {
    font-size: 16px;
  }
  .Our_values.row {
    padding: 20px 30px 80px 30px;
  }
  #our-mission-vision .vision {
    padding: 20px;
  }
  #our-mission-vision .mission {
    padding: 30px;
  }
  .Mission-wrap-img {
    top: 10px;
  }
  .vision-wrap-img img {
    width: 50px;
  }
  .vision-wrap-img {
    top: 10px;
  }
  .Mission-wrap-img img {
    width: 50px;
  }
  #eco-campus-wrap h2 {
    font-size: 26px;
  }
  #content-wrapper #our-mission-vision .list-style-ultimate li::marker {
    font-size: 25px;
  }
  .academics-inner-banner {
    margin-top: 130px;
  }
  .breadcrumb a {
    font-size: 14px;
  }
  .msg-left {
    padding: 20px 50px 50px 50px;
  }
  .grgms-about-wrap h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px;
  }
  span.post.post-page.current-item {
    font-size: 14px;
  }
  .common-page-title {
    font-size: 16px;
    padding: 10px 20px;
  }
  .Coordinators-msg h2, .founder-msg h2, .principal-msg h2 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  #content-wrapper p {
    font-size: 16px;
    line-height: 26px;
    text-align: start;
  }
  #home-about-wrap h3 {
    font-size: 30px;
    line-height: 40px;
  }
  .do-you-know-wrap-inner-left {
    padding: 30px 0px 30px 0px;
  }
  .do-you-know-wrap h2 {
    font-size: 30px;
  }
  .do-you-know-left p {
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 26px;
  }
  .do-you-know-wrap .logo-cam-head-h2 {
    font-size: 30px;
    margin-bottom: 30px;
  }
  .do-you-know-wrap {
    padding-top: 30px;
  }
  .footer-top p {
    font-size: 18px;
  }
  .foot-bott-iner {
    display: block;
  }
  .address-email {
    padding: 0px 0;
  }
  .footer-top a {
    font-size: 16px;
  }
  .address-phone {
    padding: 10px 0 10px 0;
  }
  .head-top {
    justify-content: space-between;
  }
  #about-wrap .about-buttons {
    display: block;
    margin: 0 0 30px 0;
  }
  #about-wrap .about-buttons a {
    padding: 10px 20px;
    font-size: 14px;
    display: table;
    margin: 15px 0 0 0;
  }
  #about-wrap h3 {
    font-size: 24px;
    line-height: 30px;
  }
  #about-wrap h4 {
    font-size: 24px;
  }
  .count-section .count-sec.counter-count1 {
    width: auto;
  }
  .count-section {
    display: block;
    text-align: center;
  }
  #testimonial-wrap h2 {
    font-size: 30px;
    margin-bottom: 30px;
  }
  #study-programme-wrap #content-wrapper p {
    padding: 0px 0;
  }
}
@media (max-width: 620px) {
  .academics-inner-banner {
    margin-top: 115px;
  }
}
@media (max-width: 575px) {
  #testimonial-wrap .test-content span {
    font-size: 16px;
    margin: 10px 0 0 0;
  }
  #testimonial-wrap .test-content p {
    line-height: 26px;
    padding: 0;
    text-align: start;
    font-size: 14px;
  }
  #testimonial-wrap .test-content {
    padding: 20px;
  }
  #testimonial-wrap .swiper-wrapper {
    padding-bottom: 30px;
  }
  #testimonial-wrap h2 {
    font-size: 24px;
  }
  .do-you-know-wrap .logo-cam-head-h2 {
    font-size: 24px;
    margin: 0px 0 30px 0;
    line-height: 30px;
  }
  .do-you-know-wrap h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 15px;
  }
  #home-about-wrap h3 {
    font-size: 20px;
    line-height: 30px;
  }
  #home-about-wrap h3 span {
    font-size: 16px;
  }
  #cambridge-curriculum-wrap {
    padding: 30px 0;
  }
  .footer-top p {
    font-size: 16px;
  }
  .footer-top a {
    font-size: 14px;
  }
  .foot-padd-left {
    padding: 20px 0;
  }
  .footer-bottom p {
    font-size: 14px;
  }
  #about-wrap p {
    font-size: 16px;
    padding: 10px 10px;
  }
  #about-wrap .item {
    margin: 0px 0px 30px 0px;
  }
  #home-admission h3 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  .head-top {
    display: block;
    text-align: center;
  }
  .head-top a {
    margin: 0;
    font-size: 12px;
  }
  .for-ad {
    display: table;
    margin: 0 auto 10px auto !important;
  }
  .cont-eri8 {
    display: block;
  }
  .slicknav_btn {
    padding: 7px;
  }
  .study-prog-new-lang h2 {
    font-size: 26px;
  }
  .cambridge-immmg-cont {
    padding: 0 30px;
  }
}
@media (max-width: 425px) {
  .cont-eri8 {
    display: flex;
    flex-direction: column;
  }
  .contact-mail {
    padding: 0;
    border-left: unset;
  }
  .header-section-top {
    padding: 10px 0;
  }
  .for-ad {
    margin: 0 auto 5px auto !important;
    padding: 2px 10px;
  }
  .slicknav_menu .slicknav_icon {
    font-size: 15px;
  }
  .slicknav_nav {
    background: #48336e;
    top: 30px;
    width: 180px;
  }
  .slicknav_nav a {
    padding: 6px 0 6px 15px;
    font-size: 13px;
  }
  .slicknav_nav a:hover {
    background: #d45463;
  }
}
